--- Single Scenario screen - all buttons ("Show..."; "Player Difficulty")
---- Show Advanced"> --- Single Scenario screen - all buttons ("Show..."; "Player Difficulty")
---- Show Advanced">
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077VCMISound, music, videospublic2009-10-04 00:012009-12-22 12:30
ReporterZamolxis 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.74c 
Summary0000077: Clicking sounds missing
DescriptionThe clicking sound is missing in the following interfaces:


> Main Menu screens:

- Main screen - all buttons

-- New/Load Game screen - all buttons except for "Single Scenario"

--- Single Scenario screen - all buttons ("Show..."; "Player Difficulty")

---- Show Advanced Options side screen - all buttons

---- Select a Scenario to Play (or Load a Saved Game) screens - all Map Size buttons if there are no maps of that size in the list


> Game screens: so far it seems all buttons from all in-game screens (AdvMap, Town screen, Hero screen, any text boxes etc)
Additional InformationThis was created by extracting (and detailing in all aspects) one item from the original multiple-bug report 0000012 by <beholder>
TagsNo tags attached.
Attached Files

- Relationships
related to 0000078closedTow Clicking sounds always doubled when clicking a scenario in the list 

-  Notes
(0000318)
Zamolxis (viewer)
2009-11-29 19:05

Seems to be okay in 0.74c - possibly fixed together with 0000078
(0000426)
Zamolxis (viewer)
2009-12-22 12:30

Verified in 0.75. Confirmed as fixed.

- Issue History
Date Modified Username Field Change
2009-10-04 00:01 Zamolxis New Issue
2009-10-04 00:06 Zamolxis Issue cloned: 0000078
2009-10-04 00:06 Zamolxis Relationship added related to 0000078
2009-11-29 19:05 Zamolxis Note Added: 0000318
2009-12-22 12:30 Zamolxis Note Added: 0000426
2009-12-22 12:30 Zamolxis Status new => closed
2009-12-22 12:30 Zamolxis Resolution open => fixed
2009-12-22 12:30 Zamolxis Fixed in Version => 0.74c

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2021 MantisBT Team
Hosting provided by DigitalOcean